.slideWrap img{
  width: 100%;
}
.slideWrap{
  position: relative;
}
.slideWrap.-sp{
  display: none;
}
@media screen and (max-width: 820px) {
  .slideWrap.-pc{
    display: none;
  }
  .slideWrap.-sp{
    display: block;
  }
}
.slideImg.slide02,.slideImg.slide03,.slideImg.slide04,.slideImg.slide05,.slideImg.slide06,.slideImg.slide07,.slideImg.slide08,.slideImg.slide09,.slideImg.slide10{
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
.slideImg{
  animation-duration: 10s;
  animation-delay: 0s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
}
.slideImg.slide02{
  animation-name: anime1;
  animation-fill-mode: none;
}
.slideImg.slide03{
  animation-name: anime2;
}
.slideImg.slide04{
  animation-name: anime3;
}
.slideImg.slide05{
  animation-name: anime4;
}
.slideImg.slide06{
  animation-name: anime5;
}
.slideImg.slide07{
  animation-name: anime6;
}
.slideImg.slide08{
  animation-name: anime7;
}
.slideImg.slide09{
  animation-name: anime8;
}
.slideImg.slide10{
  animation-name: anime9;
}
@keyframes anime1{
  0%{ opacity: 0;}
  10%{ opacity: 0;}
  11%{ opacity: 1;}
  20%{ opacity: 1;}
  21%{ opacity: 0;}
  99%{ opacity: 0;}
  100%{ opacity: 0;}
}
@keyframes anime2{
  0%{ opacity: 0;}
  20%{ opacity: 0;}
  21%{ opacity: 1;}
  30%{ opacity: 1;}
  31%{ opacity: 0;}
  99%{ opacity: 0;}
  100%{ opacity: 0;}
}
@keyframes anime3{
  0%{ opacity: 0;}
  30%{ opacity: 0;}
  31%{ opacity: 1;}
  40%{ opacity: 1;}
  41%{ opacity: 0;}
  99%{ opacity: 0;}
  100%{ opacity: 0;}
}
@keyframes anime4{
  0%{ opacity: 0;}
  40%{ opacity: 0;}
  41%{ opacity: 1;}
  50%{ opacity: 1;}
  51%{ opacity: 0;}
  99%{ opacity: 0;}
  100%{ opacity: 0;}
}
@keyframes anime5{
  0%{ opacity: 0;}
  50%{ opacity: 0;}
  51%{ opacity: 1;}
  60%{ opacity: 1;}
  61%{ opacity: 0;}
  99%{ opacity: 0;}
  100%{ opacity: 0;}
}
@keyframes anime6{
  0%{ opacity: 0;}
  60%{ opacity: 0;}
  61%{ opacity: 1;}
  70%{ opacity: 1;}
  71%{ opacity: 0;}
  99%{ opacity: 0;}
  100%{ opacity: 0;}
}
@keyframes anime7{
  0%{ opacity: 0;}
  70%{ opacity: 0;}
  71%{ opacity: 1;}
  80%{ opacity: 1;}
  81%{ opacity: 0;}
  99%{ opacity: 0;}
  100%{ opacity: 0;}
}
@keyframes anime8{
  0%{ opacity: 0;}
  80%{ opacity: 0;}
  81%{ opacity: 1;}
  90%{ opacity: 1;}
  91%{ opacity: 0;}
  99%{ opacity: 0;}
  100%{ opacity: 0;}
}
@keyframes anime9{
  0%{ opacity: 0;}
  90%{ opacity: 0;}
  91%{ opacity: 1;}
  99%{ opacity: 1;}
  100%{ opacity: 0;}
}
